<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4cc43ca54525d92647e0045792cfbd94">
  <dict>
    <!--2024-07-08 17:11:26.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2023-07-06 19:33:01.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-07-06 19:33:01.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
